.profile{
  padding-top: 15%;
}

%list-style{
  content:'';
  height: 8px;
  width:8px;
  display: inline-block;
  background: $gray;
  border-radius: 50%;
  margin-right: 20px;
}

.profile-first {
  display: flex;
  p{
    color: $gray;
    padding: 0 60px 30px 0;
    text-align: justify;
  }

  ul{
    li{
      position: relative;
      color: $gray;
      line-height:2;
      &::before{
        @extend %list-style;
      }
    }
  }
}

.profile-second{
  @include flex($display: flex,$direction: row-reverse);
  display: flex;
  padding: 100px 0 100px 0;
  p{
    color: $gray;
  }
    ul{
      li{
        position: relative;
        color: $gray;
        line-height:2;
        &::before{
          @extend %list-style;
        }
      }
    }
  }

.profile-info,.profile-img,.profile-services,.services-img{
  flex: 1;
}

.profile-img{
  @include flex($display: flex,$justify: center,$align: center);
}

.services-img{
  @extend .profile-img;
  padding-right: 50px;
}

@media #{$iPad} {
  .profile{
    padding-top: 18%;
  }
  .profile-first,.profile-second{
    display: block;
  }

  .services-img{
    padding: 0;
  }
}

@media #{$mobile} {
  .profile{
    padding-top: 50%;
}
}